.icons{background-image:url(../images/sprites.png);_background-image:url(../images/sprites_8.png);background-repeat:no-repeat;background-color:rgba(0,0,0,0)}
.share-items a{font-size:0;margin-right:20px}
.share-items i{display:inline-block;width:36px;height:36px;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear}
.share-items-ntes i{background-position:0 -51px}
.share-items-sina i{background-position:-56px -51px}
.share-items-qq i{background-position:-112px -51px}
.share-items-ntes:hover i{background-position:0 -100px}
.share-items-sina:hover i{background-position:-56px -100px}
.share-items-qq:hover i{background-position:-112px -100px}
.share-join-item{position:relative;_z-index:2}
.share-join-item ul{_z-index:2;background-color:#fff;display:none;position:absolute;width:146px;border:1px #cdcdcd solid;z-index:999;right:0;top:0;_top:-1px;_right:-1px}
.share-menu,.join-count{display:block;height:20px;line-height:22px;padding:4px 0 5px 27px}
.join-count:hover{text-decoration:none}
.share-menu{color:@gray1;padding-right:12px;width:24px;cursor:pointer;background:url(../images/news_share.png) no-repeat 0 5px;_background:url(../images/news_share_8.png) no-repeat 0 5px}
.share-menu-hover{border:1px #cdcdcd solid;border-bottom:0;padding:3px 11px 5px 26px;color:@green4;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;background-position:2px -57px;background-color:#fff}
.share-join-item .share-block{display:block}
.join-count{background-position:-67px -229px}
.share-join .pl30{padding-left:30px}
.join-keys a{float:left;display:block;line-height:1;padding:2px 5px;background:#4ab272;margin-right:2px;color:#fff;white-space:nowrap}
.join-keys a:hover{background:#008733;color:#fff}
.share-tab-ntes,.share-tab-sina,.share-tab-qq,.share-tab-renren,.share-tab-youdao{padding:6px 0;margin:0 15px}
.share-tabs a{display:block;line-height:24px;padding-left:30px;margin-right:9px;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear}
.share-tabs a:hover{text-decoration:none}
.share-tabs .right{width:61px;background:#fff;height:3px;line-height:3px;margin-top:-1px;*margin-top:-13px;position:relative}
.share-tab-ntes a{background-position:0 -570px}
.share-tab-sina a{background-position:0 -330px}
.share-tab-qq a{background-position:0 -390px}
.share-tab-renren a{background-position:0 -450px}
.share-tab-youdao a{background-position:0 -510px}
.share-tab-ntes a:hover{background-position:0 -600px}
.share-tab-sina a:hover{background-position:0 -360px}
.share-tab-qq a:hover{background-position:0 -420px}
.share-tab-renren a:hover{background-position:0 -480px}
.share-tab-youdao a:hover{background-position:0 -540px}
.border-bottom-dotted{border-bottom:1px #ddd dotted}
.clearfix,.area,.header,.footer,.area-sub,.area-main{*zoom:1}
.clearfix:after,.area:after,.header:after,.footer:after,.area-sub:after,.area-main:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;display:block;height:1px;overflow:hidden}
h1,h2,h3,h4,h5,h6{font-weight:normal}
.ad3001{width:300px;height:150px;overflow:hidden}
.ad3002{width:300px;height:250px;overflow:hidden}
.ad960{width:960px;height:100px;overflow:hidden}
.ad620{width:620px;height:100px;overflow:hidden}
.area{width:960px;margin:0 auto}
a{color:#252525}
a:hover{color:#57ac03;text-decoration:none}
.title_color{background:url(../images/icon.png) no-repeat 0 -256px;_background:url(../images/icon8.png) no-repeat 0 -256px;padding-left:13px}
.kids_title{height:41px;border-bottom:5px #57ac03 solid}
.kids_title h2{float:left;display:inline;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:24px}
.kids_title .more_link{float:right;display:inline;font-size:12px;margin-top:15px}
.kids_title .more_link a{color:#666;margin-left:8px}
.kids_title .more_link a:hover{color:#57ac03}
.kids_960x100_ad1 .kids_650x100_ad1{float:left;display:inline;width:650px;height:100px;display:block;overflow:hidden}
.kids_960x100_ad1 .kids_300x100_ad1{float:right;display:inline;width:300px;height:100px;display:block;overflow:hidden}
.area_kids_channel{margin-top:26px;height:39px}
.area_kids_channel .logo{float:left;display:inline;background:url(../images/icon.png) no-repeat 0 0;width:107px;height:24px;line-height:1000px;overflow:hidden}
.area_kids_channel .two_logo{float:left;display:inline;font-size:26px;font-family:\9ed1\4f53,\5fae\8f6f\96c5\9ed1;margin:-7px 0 0 15px}
.area_kids_channel .channel_search_box{float:left;display:inline;margin:0 0 0 27px}
.area_kids_channel .search_input_area{float:right;display:inline;border:1px #f0f0f0 solid;background:#fff;width:209px;height:28px;display:block;overflow:hidden}
.area_kids_channel .selectarea{float:right;display:inline;margin-right:10px}
.area_kids_channel .textbox{width:187px;background:#fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.area_kids_channel .search_logo{background:url(../images/icon.png) no-repeat -131px 6px;_background:url(../images/icon8.png) no-repeat -131px 6px;cursor:pointer;height:28px;width:22px;float:left;border:0}
.mysel{width:69px;position:relative}
.mysel .myselinput{width:60px;height:28px;display:block;overflow:hidden;line-height:28px;border:1px #ddd solid;padding-left:9px;color:#555;background:#fff url(../images/icon.png) no-repeat 100% -33px;_background:#fff url(../images/icon8.png) no-repeat 100% -33px}
.mysel .set_net{background:none repeat scroll 0 0 #fff;border:1px solid #f0f0f0;width:69px;height:155px;overflow-x:hidden;overflow-y:auto;left:0;margin:0;position:absolute;top:27px;display:none}
.mysel .set_net li{height:28px;padding-left:9px;width:60px}
.mysel .set_net a{color:#555;display:block;height:28px;line-height:28px;text-decoration:none;width:100%}
.mysel .set_net a:hover{color:#57ac03}
.mod_edu_menu{background:#5ba74a;height:40px;border-left:1px #e8e8e8 solid;width:959px;overflow:hidden}
.mod_edu_menu ul{width:970px}
.mod_edu_menu li{float:left;display:inline}
.mod_edu_menu li a{padding:0 23.5px 0 23.5px;height:40px;line-height:40px;float:left;display:inline;color:#fff;border-right:1px #68b357 solid;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px}
.mod_edu_menu .current,.mod_edu_menu a:hover{height:37px;margin-top:3px;background:#fff;color:#282828;border-right:0;padding-right:24.5px}
.mod_second_nav{height:44px;overflow:hidden;line-height:44px;background:url(../images/icon.png) no-repeat 10px -770px;_background:url(../images/icon8.png) no-repeat 10px -770px}
.mod_second_nav a{margin-right:13px;color:#888}
.mod_second_nav a:hover{color:#57ac03;text-decoration:underline}
.mod_second_nav .panel{display:none;padding-left:28px}
.mod_second_nav .current{display:block}
.area_kids_top .col_l{float:left;display:inline;width:620px}
.area_kids_top .col_r{float:right;display:inline;width:300px}
.area_kids_top .mod_slide_focus{width:620px;height:345px;position:relative}
.area_kids_top .mod_slide_focus .scroll_body{width:620px;height:345px;overflow:hidden;_position:relative}
.area_kids_top .mod_slide_focus .panels{width:5000px;overflow:hidden}
.area_kids_top .mod_slide_focus .panels .panel{width:620px;height:345px;display:block;overflow:hidden;float:left;_display:none;_position:absolute;left:0;top:0}
.area_kids_top .mod_slide_focus .panels .current{_display:block}
.area_kids_top .mod_slide_focus .panels .photo{width:620px;height:345px;display:block;overflow:hidden}
.area_kids_top .mod_slide_focus .panels h2{height:59px;background:url(../images/opacity80.png);line-height:59px;font-size:20px;font-weight:bold;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;margin-top:-59px;padding:0 0 0 20px;position:relative;_position:static}
.area_kids_top .mod_slide_focus .panels a{color:#fff}
.area_kids_top .mod_slide_focus .panels a:hover{text-decoration:underline}
.area_kids_top .mod_slide_focus .prev,.area_kids_top .mod_slide_focus .next{width:61px;height:61px;line-height:1000px;overflow:hidden;position:absolute;top:147px;z-index:2}
.area_kids_top .mod_slide_focus .prev{background:url(../images/icon.png) no-repeat 0 -96px;_background:url(../images/icon8.png) no-repeat 0 -96px;left:-30px}
.area_kids_top .mod_slide_focus .next{background:url(../images/icon.png) no-repeat -67px -96px;_background:url(../images/icon8.png) no-repeat -67px -96px;right:-30px}
.area_kids_top .mod_slide_focus .prev:hover{background:url(../images/icon.png) no-repeat 0 -161px;_background:url(../images/icon8.png) no-repeat 0 -161px}
.area_kids_top .mod_slide_focus .next:hover{background:url(../images/icon.png) no-repeat -67px -161px;_background:url(../images/icon8.png) no-repeat -67px -161px}
.area_kids_top .mod_slide_focus .scroll_ctrls{position:absolute;right:20px;bottom:16px}
.area_kids_top .mod_slide_focus .scroll_ctrls li{width:24px;height:24px;display:block;overflow:hidden;border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;-webkit-border-radius:25px;border:1px #fff solid;line-height:25px;text-align:center;font-size:16px;font-family:Arial;float:left;display:inline;margin-left:15px;color:#fff;cursor:default}
.area_kids_top .mod_slide_focus .scroll_ctrls li.current{background:#f2836b;border:0;width:25px;height:25px}
.area_kids_top .mod_head_news h3{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:20px;margin-top:10px;height:21px;overflow:hidden;line-height:19px}
.area_kids_top .mod_head_news h2{font-size:20px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-weight:bold;border-top:1px #b3b3b3 dotted;padding-top:21px;margin-top:21px}
.area_kids_top .mod_head_news p{color:#666;line-height:20px;margin-top:5px}
.area_kids_top .mod_head_news p a{color:#666}
.area_kids_top .mod_head_news p a:hover{color:#57ac03}
.area_kids_top .mod_head_news .split{margin:0 8px}
.area_kids_top .mod_head_news .first{border-top:0;padding-top:0;margin-top:19px}
.area_kids_top .mod_head_news a:hover{text-decoration:underline}
.area_information{margin-top:43px}
.area_information .col_l{float:left;display:inline;width:620px}
.area_information .col_r{float:right;display:inline;width:300px}
.news_tie{font-size:12px;padding:0 20px;color:#888}
.news_tie .join_num{display:block;height:24px;padding-left:28px;color:#888;background:url(../images/news_tie.png) 0 0 no-repeat;_background:url(../images/news_tie_8.png) 0 0 no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear}
.news_tie a.join_num:hover{color:#57ac03;background-position:0 -62px}
.news_list_container .news_one{padding:17px 0 16px 0;height:125px;border-bottom:1px solid #eaeaea}
.news_list_container .news_one:hover{background:#f5f5f5}
.news_list_container .pic_link{float:left;display:inline;margin-right:24px;display:none;width:180px;height:125px;overflow:hidden}
.news_list_container .news_main_info h2{font-size:18px;line-height:24px;margin-bottom:9px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;height:24px;overflow:hidden}
.news_list_container .news_main_info h2 a:hover{text-decoration:underline}
.news_list_container .news_main_info .pubtime{color:#888;margin:-1px 0 6px 0}
.news_list_container .news_main_info p{color:#666;line-height:20px;height:42px;overflow:hidden}
.news_list_container .news_sub_info{height:20px;line-height:20px;margin-top:5px}
.news_list_container .news_sub_info .join_keys{float:left;display:inline;margin-left:-2px}
.news_list_container .news_sub_info .join_keys a{background:#8bc056;height:20px;float:left;display:inline;margin-left:2px;color:#fff;overflow:hidden;padding:0 6px;line-height:20px}
.news_list_container .news_sub_info .join_keys a:hover{text-decoration:none;background:#57ac03}
.news_list_container .news_sub_info .share-join-tab{float:right;display:inline;margin-top:-5px;_margin-top:0;_width:63px}
.news_list_container .news_sub_info .news_tie{_width:65px;height:24px;float:right;_margin-top:4px}
.news_list_container .havepic .pic_link{display:block}
.news_list_container .havepic .news_main_info{float:right;display:inline;width:416px}
.news_list_container .news_share{height:24px;line-height:24px}
.news_list_container .news_share li{cursor:pointer;float:left;margin-right:2px;padding:0 2px}
.news_list_container .news_share li a{float:left;cursor:pointer}
.news_list_container .news_share li a .ep-share-163{background-position:0 0}
.news_list_container .news_share li a .ep-share-sina{background-position:-50px 0}
.news_list_container .news_share li a .ep-share-qzone{background-position:-100px 0}
.news_list_container .news_share li a .ep-share-renren{background-position:-150px 0}
.news_list_container .news_share li a .ep-share-youdao{background-position:-200px 0}
.news_list_container .news_share li a .ep-share-yixin{background-position:-250px 0}
.news_list_container .news_share li a:hover .ep-share-163{background-position:0 -25px}
.news_list_container .news_share li a:hover .ep-share-sina{background-position:-50px -25px}
.news_list_container .news_share li a:hover .ep-share-qzone{background-position:-100px -25px}
.news_list_container .news_share li a:hover .ep-share-renren{background-position:-150px -25px}
.news_list_container .news_share li a:hover .ep-share-youdao{background-position:-200px -25px}
.news_list_container .news_share li a:hover .ep-share-yixin{background-position:-250px -25px}
.news_list_container .news_share li .ep-share-icon{display:inline-block;width:24px;height:24px;overflow:hidden;background:url(http://img1.cache.netease.com/cnews/css13/share_v2.1.png) no-repeat;_background:url(http://img1.cache.netease.com/cnews/css13/share_v2.1_ie6.png) no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;float:left}
.mod_fine_columns{width:620px;overflow:hidden;margin-top:43px}
.mod_fine_columns .bd{margin-top:31px}
.mod_fine_columns .bd ul{margin-left:5px}
.mod_fine_columns .bd li{float:left;display:inline;position:relative;width:185px;height:146px;margin-left:14px}
.mod_fine_columns .bd li .tag{position:absolute;left:-9px;top:-10px}
.mod_fine_columns .bd li .tag .sl{float:left;background:url(../images/tag.png?0616) no-repeat 0 0;_background:url(../images/tag8.png?0616) no-repeat 0 0;width:9px;height:38px;display:block;overflow:hidden}
.mod_fine_columns .bd li .tag .sr{height:38px;padding-right:9px;color:#fff;line-height:29px;overflow:hidden;float:left;background:url(../images/tag.png?0616) no-repeat 100% 0;_background:url(../images/tag8.png?0616) no-repeat 100% 0}
.mod_fine_columns .bd li .photo{width:185px;height:140px;display:block;overflow:hidden;margin-top:6px;position:relative}
.mod_fine_columns .bd li img{width:185px;height:140px;display:block;overflow:hidden}
.mod_fine_columns .bd li a{width:185px;height:140px;display:block;overflow:hidden;color:#fff}
.mod_fine_columns .bd li .info{width:160px;overflow:hidden;padding:0 10px 0 15px;line-height:1.8;background:url(../images/opacity50.png);_background:#000;position:absolute;left:0;bottom:0;height:33px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-family:\5b8b\4f53;cursor:pointer}
.mod_fine_columns .bd li .info h3{padding:8px 0 8px 0}
.mod_fine_columns .bd li .info p{color:#d6d6d6}
.mod_fine_columns .bd li a:hover .info,.mod_fine_columns .bd li .pic_hover .info{height:60px}
.mod_family_club .share_edu{float:right;display:inline;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px;color:#57ac03;margin-top:10px}
.mod_family_club .bd{margin-top:14px}
.mod_family_club .photo{width:300px;height:210px;display:block;overflow:hidden;position:relative}
.mod_family_club .photo .bg{background:url(../images/opacity80.png);_background:#000;width:300px;height:30px;display:block;overflow:hidden;position:absolute;left:0;bottom:0}
.mod_family_club .photo h3{position:absolute;left:0;bottom:3px;width:100%;text-align:center;color:#fff;font-size:14px}
.mod_family_club .ft{text-align:center;margin-top:15px;font-size:14px}
.mod_family_club .ft label{color:#57ac03}
.mod_family_club .ft select{border:1px #d0d0d0 solid;margin-left:5px;height:22px}
.mod_title h2{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:20px;line-height:18px}
.mod_parents_tips{margin-top:30px}
.mod_parents_tips .bd{margin-top:20px}
.mod_parents_tips .bd li{height:15px;padding:0 0 16px 15px;overflow:hidden;font-family:\5b8b\4f53;background:url(../images/icon.png) no-repeat 0 -783px}
.mod_parents_tips .bd .first{font-size:16px;line-height:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;background:0;padding-left:0}
.mod_parents_tips .bd .first a{color:#252525}
.mod_parents_tips .bd a:hover{color:#57ac03;text-decoration:underline}
.mod_parents_join{background:url(../images/joinbg.png) no-repeat;width:207px;height:143px;display:block;overflow:hidden;padding:69px 20px 0 73px;margin-top:17px}
.mod_parents_join p{height:40px;color:#666;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;padding-top:3px}
.mod_tool{background:#f7f7f7;border:1px #e3e3e3 solid;margin-top:28px;padding-bottom:27px;width:300px;overflow:hidden}
.mod_tool h2{border-top:5px #57ac03 solid;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:20px;text-indent:11px;padding:11px 0 17px 0}
.mod_tool h3{color:#57ac03;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:18px;text-indent:11px;margin-bottom:5px}
.mod_tool .tool_list{padding-left:5px;width:320px;margin-bottom:8px}
.mod_tool li{width:74px;float:left;display:inline;margin-bottom:10px;background:url(../images/split.png) no-repeat 100% 4px;text-align:center}
.mod_tool li a{padding:0 8px;height:20px;line-height:20px;display:inline-block}
.mod_tool li a:hover{background:#ff9820;color:#fff}
.ad_960_a{margin-top:40px}
.mod_620{width:620px;overflow:hidden}
.area_family_edu{margin-top:44px}
.area_family_edu .col_l{width:620px;float:left;display:inline}
.area_family_edu .col_r{width:300px;float:right;display:inline}
.loadnews{padding-top:23px;background:#fff;margin-top:-2px;position:relative}
.loadnews .load_more,.loadnews .more_link{background:#ff9820;height:38px;text-align:center;font-size:16px;line-height:38px;display:block;color:#fff}
.loadnews .load_more:hover,.loadnews .more_link:hover{background:#e98a1b}
.mod_headmaster_speak .bd li{padding:12px 0 8px 0;border-bottom:1px #ccc solid}
.mod_headmaster_speak .bd h3{background:url(../images/icon.png) no-repeat 0 -323px;_background:url(../images/icon8.png) no-repeat 0 -323px;font-size:16px;font-weight:bold;padding-left:15px;line-height:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_headmaster_speak .bd h3 a:hover{text-decoration:underline}
.mod_headmaster_speak .bd .info{margin:10px 0 7px 0;height:83px;overflow:hidden}
.mod_headmaster_speak .bd .info .photo{width:83px;height:83px;display:block;overflow:hidden;float:left;display:inline;position:relative;margin-right:10px}
.mod_headmaster_speak .bd .info .photo .bg{background:url(../images/photo_bg.png) no-repeat;_background:0;position:absolute;left:0;top:0;width:83px;height:83px;display:block;overflow:hidden}
.mod_headmaster_speak .bd .info img{width:83px;height:83px;display:block;overflow:hidden}
.mod_headmaster_speak .bd .info .text{float:left;display:inline;font-size:14px;color:#666;width:130px;margin:8px 14px 0 14px}
.mod_headmaster_speak .bd .info .tag_left,.mod_headmaster_speak .bd .info .tag_right{width:20px;height:19px;line-height:1000px;overflow:hidden;float:left;display:inline}
.mod_headmaster_speak .bd .info .tag_left{background:url(../images/icon.png) no-repeat 0 -374px}
.mod_headmaster_speak .bd .info .tag_right{background:url(../images/icon.png) no-repeat -36px -374px;margin-top:35px}
.mod_headmaster_speak .bd p{color:#666;margin-top:10px}
.mod_original_project{margin-top:23px}
.mod_original_project .first_project{margin-top:21px}
.mod_original_project .first_project h3{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px}
.mod_original_project .first_project .info{padding:18px 0 7px 0}
.mod_original_project .first_project .photo{width:110px;height:80px;display:block;overflow:hidden;float:left;display:inline}
.mod_original_project .first_project img{width:110px;height:80px;display:block;overflow:hidden}
.mod_original_project .first_project p{float:right;display:inline;width:155px;color:#666;line-height:1.8}
.mod_original_project li{padding:8px 0 8px 15px;height:16px;overflow:hidden;background:url(../images/icon.png) no-repeat 0 -775px}
.mod_original_project .bd a:hover{text-decoration:underline}
.mod_middle_school_library{margin-top:38px}
.mod_middle_school_library iframe{border-right:1px #e3e3e3 solid;border-bottom:1px #e3e3e3 solid}
.mod_new_rank{margin-top:25px}
.mod_new_rank .bd{margin-top:18px}
.mod_new_rank .bd li{height:38px;overflow:hidden}
.mod_new_rank .bd li em{font-size:18px;font-family:"georgia";font-style:italic;width:32px;line-height:20px;float:left;display:inline;text-align:center}
.mod_new_rank .bd li a{float:left;display:inline;width:268px;margin-top:3px}
.mod_new_rank .bd .top em{color:#ff9820;font-size:28px;line-height:28px}
.mod_new_rank .bd .top a{color:#252525;margin-top:8px;font-size:14px;font-family:\5b8b\4f53}
.mod_new_rank .bd a:hover{color:#57ac03;text-decoration:underline}
.mod_new_rank .bd .li_3{height:38px}
.mod_education_books{margin-top:18px}
.mod_education_books .education_books_focus{margin-top:22px;width:300px;position:relative}
.mod_education_books .education_books_focus .scroll_body{width:300px;height:136px;overflow:hidden}
.mod_education_books .education_books_focus .scroll_body .panels{width:3000px;height:136px;overflow:hidden}
.mod_education_books .education_books_focus .scroll_body .panel{width:300px;height:136px;float:left;display:inline}
.mod_education_books .education_books_focus .scroll_body .panel .photo{width:105px;height:136px;display:block;overflow:hidden;float:left;display:inline}
.mod_education_books .education_books_focus .scroll_body .panel img{width:105px;height:136px;display:block;overflow:hidden}
.mod_education_books .education_books_focus .scroll_body .panel .info{width:180px;float:right;display:inline}
.mod_education_books .education_books_focus .scroll_body .panel .info h3{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px;font-weight:bold;margin-bottom:10px}
.mod_education_books .education_books_focus .scroll_body .panel .info a:hover{text-decoration:underline}
.mod_education_books .education_books_focus .scroll_body .panel .info p{line-height:1.8;font-family:\5b8b\4f53}
.mod_education_books .education_books_focus .prev,.mod_education_books .education_books_focus .next{width:44px;height:44px;line-height:1000px;overflow:hidden;position:absolute;top:50px;background:url(../images/icon.png) no-repeat;_background:url(../images/icon8.png) no-repeat}
.mod_education_books .education_books_focus .prev{background-position:-1px -422px;left:-20px}
.mod_education_books .education_books_focus .next{background-position:-61px -422px;right:-20px}
.mod_education_books .education_books_focus .prev:hover{background-position:-1px -499px}
.mod_education_books .education_books_focus .next:hover{background-position:-61px -499px}
.mod_education_books .education_books_focus .scroll_ctrls{margin:18px 0 0 105px}
.mod_education_books .education_books_focus .scroll_ctrls li{float:left;display:inline;width:23px;height:5px;line-height:1000px;overflow:hidden;background:#cecaca;margin-right:13px}
.mod_education_books .education_books_focus .scroll_ctrls .current{background:#ff9820}
.mod_enters_higher_school{margin-top:41px}
.ad620_a{margin-top:40px}
.mod_famous_column{margin-top:43px}
.mod_famous_column .column_title h2{color:#57ac03;font-size:22px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_famous_column .new_column_title{margin-top:16px}
.mod_famous_column .new_article{margin-top:22px}
.mod_famous_column .new_article .photo{float:left;display:inline;width:125px;height:167px;margin-left:10px;position:relative}
.mod_famous_column .new_article .photo img,.mod_famous_column .new_article .photo a{width:125px;height:167px;display:block;overflow:hidden}
.mod_famous_column .new_article .photo .detail{background:url(../images/opacity80.png);width:117px;height:42px;position:absolute;left:0;bottom:0;overflow:hidden;padding:4px 0 0 8px}
.mod_famous_column .new_article .photo .detail h3{color:#fff;font-size:14px}
.mod_famous_column .new_article .photo .detail p{color:#cfcfd0}
.mod_famous_column .new_article .photo .tag{position:absolute;left:-10px;top:-9px}
.mod_famous_column .new_article .photo .tag .tl{background:url(../images/new_tag.png?0616) no-repeat;_background:url(../images/new_tag8.png?0616) no-repeat;width:10px;height:38px;float:left;display:inline;overflow:hidden}
.mod_famous_column .new_article .photo .tag .tr{float:left;display:inline;background:url(../images/new_tag.png?0616) no-repeat 100% 0;_background:url(../images/new_tag8.png?0616) no-repeat 100% 0;height:38px;overflow:hidden;line-height:30px;color:#fff;font-size:14px;padding-right:9px}
.mod_famous_column .new_article .art_list{float:right;display:inline;width:473px;margin-top:-10px}
.mod_famous_column .new_article .art_list li{padding:10px 0;border-bottom:1px #ccc solid}
.mod_famous_column .new_article .art_list li h3{font-size:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;background:url(../images/icon.png) no-repeat 0 -640px;_background:url(../images/icon8.png) no-repeat 0 -640px;height:20px;overflow:hidden;padding-left:12px;line-height:19px}
.mod_famous_column .new_article .art_list li h3 a:hover{text-decoration:underline}
.mod_famous_column .new_article .art_list li p{color:#666;line-height:1.8;padding:8px 0 4px 8px}
.mod_famous_column .new_article .art_list .first h3{background-position:0 -564px;font-size:18px;line-height:19px}
.mod_famous_column .recommend_column_title{margin-top:27px}
.mod_famous_column .authors_recommend,.mod_famous_column .authors_recommend_scroll{width:610px;margin:20px 0 0 15px}
.mod_famous_column .authors_recommend .scroll_body li,.mod_famous_column .authors_recommend_scroll .scroll_body li{margin-right:20px;width:190px;float:left;display:inline}
.mod_famous_column .authors_recommend .scroll_body li .photo,.mod_famous_column .authors_recommend_scroll .scroll_body li .photo{width:83px;height:83px;display:block;overflow:hidden;position:relative;float:left;display:inline}
.mod_famous_column .authors_recommend .scroll_body li .photo img,.mod_famous_column .authors_recommend_scroll .scroll_body li .photo img{width:83px;height:83px;display:block;overflow:hidden}
.mod_famous_column .authors_recommend .scroll_body li .bg,.mod_famous_column .authors_recommend_scroll .scroll_body li .bg{width:83px;height:83px;display:block;overflow:hidden;background:url(../images/photo_bg.png) no-repeat;_background:0;position:absolute;left:0;top:0}
.mod_famous_column .authors_recommend .scroll_body li .detail,.mod_famous_column .authors_recommend_scroll .scroll_body li .detail{width:100px;float:right;display:inline;margin-top:10px}
.mod_famous_column .authors_recommend .scroll_body li .detail h3,.mod_famous_column .authors_recommend_scroll .scroll_body li .detail h3{font-size:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_famous_column .authors_recommend .scroll_body li .detail a:hover,.mod_famous_column .authors_recommend_scroll .scroll_body li .detail a:hover{text-decoration:underline}
.mod_famous_column .authors_recommend .scroll_body li .detail p,.mod_famous_column .authors_recommend_scroll .scroll_body li .detail p{color:#858585;font-family:\5b8b\4f53}
.mod_famous_column .authors_recommend_scroll{position:relative}
.mod_famous_column .authors_recommend_scroll .scroll_body{width:610px;height:83px;overflow:hidden}
.mod_famous_column .authors_recommend_scroll .scroll_body .panels{width:5000px;height:83px;overflow:hidden}
.mod_famous_column .authors_recommend_scroll .scroll_body .panel{width:630px;height:83px;float:left;display:inline}
.mod_famous_column .authors_recommend_scroll .prev,.mod_famous_column .authors_recommend_scroll .next{width:16px;height:52px;line-height:1000px;overflow:hidden;position:absolute;top:13px;background:url(../images/zlbtn.png) no-repeat}
.mod_famous_column .authors_recommend_scroll .prev{background-position:0 0;left:-30px}
.mod_famous_column .authors_recommend_scroll .next{background-position:-32px 0;right:-25px}
.mod_famous_column .authors_recommend_scroll .scroll_ctrls{margin:30px 0 0 150px;display:none}
.mod_famous_column .authors_recommend_scroll .scroll_ctrls li{float:left;display:inline;width:23px;height:5px;line-height:1000px;overflow:hidden;background:#cecaca;margin-right:13px}
.mod_famous_column .authors_recommend_scroll .scroll_ctrls .current{background:#ff9820}
.mod_famous_column .noscroll .prev,.mod_famous_column .noscroll .next{display:none}
.mod_comment_platform{margin-top:70px}
.mod_comment_platform .record_info{float:right;display:inline;margin-top:3px;text-align:right}
.mod_comment_platform .record_info .is3{font-size:12px;color:#666;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_comment_platform .record_info .is2{font-size:22px;color:#c42023;font-family:"georgia";font-style:italic;text-align:center}
.mod_comment_platform .search_comment{margin-top:16px}
.mod_comment_platform .search_comment .mysel .set_net{height:120px}
.mod_comment_platform .search_comment .iselect2{float:left;display:inline;margin-right:10px}
.mod_comment_platform .search_comment .mysel .myselinput{border:1px solid #d0d0d0}
.mod_comment_platform .search_comment .org_area{width:219px;height:28px;float:left;border:1px solid #d0d0d0;background:#FFF}
.mod_comment_platform .search_comment .textstyle{width:184px;height:28px;padding-left:8px;float:left;line-height:28px;color:#c1c1c1;border:0 none;overflow:hidden}
.mod_comment_platform .search_comment .searchbtn{width:27px;height:28px;background:url(../images/icon.png) no-repeat 3px -700px;_background:url(../images/icon8.png) no-repeat 3px -700px;border:0;float:right;cursor:pointer}
.mod_comment_platform .search_comment .searchbtn:hover{background-position:-68px -700px}
.mod_comment_platform .comment_list{width:620px;overflow:hidden}
.mod_comment_platform .comment_list ul{width:650px;margin-top:-11px}
.mod_comment_platform .comment_list li{float:left;display:inline;width:300px;height:92px;margin:36px 20px 0 0}
.mod_comment_platform .comment_list .ipleft{float:left;display:inline;width:130px;height:90px;display:block;overflow:hidden;border:1px #cacaca solid}
.mod_comment_platform .comment_list .ipright{width:154px;float:right;display:inline}
.mod_comment_platform .comment_list .ipright h3{font-size:14px;font-weight:bold;margin-bottom:-2px}
.mod_comment_platform .comment_list .ipright h3 a:hover{text-decoration:underline}
.mod_comment_platform .comment_list .ipright p{color:#666}
.mod_comment_platform .comment_list .ipright .t{color:#f00;font-size:18px;font-family:"georgia";font-style:italic;text-align:center}
.mod_comment_platform .comment_list .ipright .score_btn{margin-top:3px}
.mod_comment_platform .comment_list .ipright .score_btn a{width:118px;height:25px;display:block;overflow:hidden;background:#ffa734;color:#fff;text-align:center;line-height:25px}
.mod_comment_platform .comment_list .ipright .score_btn a:hover{background:#e6952c}
.ad_960_b{margin-top:25px}
.friendlink{margin-top:30px}
.friendlink h5{padding-top:15px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px;padding-bottom:13px}
.friendlink .links{margin-left:-8px}
.friendlink p{line-height:28px}
.friendlink a{margin:0 8px}
.friendlink a,.friendlink p{color:#888}
.friendlink .fhz span{margin-right:21px}
.friendlink a:hover{color:#57ac03;text-decoration:underline}
.fb{font-weight:bold}
.pfoot{margin-top:30px}
.footerbg{height:270px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:960px}
.footer_channel{width:128px;height:84px;float:left;_display:inline;margin:20px 31px 0 0;background:url(../images/edu_logo.png) no-repeat}
.footer_channel a{display:block;width:100%;height:100%;text-indent:-99em;overflow:hidden}
.footer_content{float:left}
.other_info{padding:30px 0 20px 25px}
.news_sub{width:180px;height:270px;float:left;border-left:1px solid #ddd}
.other_channels{width:340px;height:270px;float:left;border-left:1px solid #ddd}
.other_info{float:left;height:220px;width:251px;border-left:1px solid #ddd}
.footer_module_content h3,.footer_module_coo h3{padding:30px 0 10px 30px;color:#808080;font-weight:bold}
.footer_module_content h3 a,.footer_module_content h3 a:visited,.footer_module_coo h3 a,.footer_module_coo h3 a:visited{color:#808080;font-weight:bold}
.footer_module_content h3 a:hover,.footer_module_coo h3 a:hover{color:#ba2636}
.footer_module_content p a{float:left;width:64px;height:28px;line-height:28px;padding-left:20px;white-space:nowrap;overflow:hidden}
.footer_module_content p a,.footer_module_content p a:visited,.footer_module_coo p a,.footer_module_coo p a:visited{color:#888}
.footer_module_content p a:hover,.footer_module_coo p a:hover{color:#ba2636}
.footer_module_coo{color:#888}
.footer_module_coo p{padding-left:13px;line-height:28px}
.footer_module_coo p a,.footer_module_coo p a:visited{color:#888;display:inline-block;height:28px;padding:0 7px}
.footer_content .search_input_area{width:240px;background:#fff}
.footer_content .top_search .textBox{width:218px;_width:210px}
.footer_content .search_logo{float:right}
.edu_footer_content{float:left;font-weight:bold;color:#888}
.edu_footer_content p{margin:10px 0 0 0}
.edu_footer_content a{color:#888}
.footerbg .passport_entry{float:left;padding:2px 0 0 0}
.footerbg .passport_entry a{padding:0 3px}
.footerbg .passport_entry .weibo a,.footerbg .passport_entry .mail a,.footerbg .passport_entry .rss a,.footerbg .passport_entry .weibo a:hover,.footerbg .passport_entry .mail a:hover,.footerbg .passport_entry .rss a:hover{display:block;height:33px;width:33px;background-image:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png);background-repeat:no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear}
.footerbg .passport_entry .weibo a{background-position:0 0}
.footerbg .passport_entry .mail a{background-position:-40px 0}
.footerbg .passport_entry .rss a{background-position:-80px 0}
.footerbg .passport_entry .weibo a:hover{background-position:0 -35px}
.footerbg .passport_entry .mail a:hover{background-position:-40px -35px}
.footerbg .passport_entry .rss a:hover{background-position:-80px -35px}
.footerbg .top_search{display:inline;float:right;margin:21px 0 9px 0}
.footerbg .top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.footerbg .search_input_area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.footerbg .search_logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
.footerbg .mhidden{position:absolute;left:-99999px}
a.gotop{display:block;width:50px;height:49px;background:url(../images/gotop.png) no-repeat;position:fixed;_position:absolute;left:50%;bottom:50px;margin-left:520px;overflow:hidden;text-indent:-9999em;display:none}
a.gotop:hover{background-position:0 -49px}
.ne_ua_ie7 .area_kids_top .mod_slide_focus .scroll_body{position:relative}
.ne_ua_ie7 .area_kids_top .mod_slide_focus .panels .panel{display:none;position:absolute}
.ne_ua_ie7 .area_kids_top .mod_slide_focus .panels .current{display:block}
.ne_ua_ie7 .area_kids_top .scroll_ctrls{margin-left:120px}
.ne_ua_ie7 .area_kids_top .scroll_ctrls li{display:inline;float:left}
